{
	"C_harker" :
	{
    "class": "pathfinder",
    "female" : false,
		
		"texts" :
		{
			"name" : "Harker",
			"biography" : "Harker used to be a servant of a demon lord. He always be treated mercilessly by his master. Since he had learned the magic of mental domination, finally he controlled his master, and then he makes the cruel demon into his mental cage perpetually.",
			"specialty" :
			{
				"description" : "Increases the Attack and Defense skills of Dark Squires or Dark Guards or each level attained after 1st level.",
				"tooltip" : "",
				"name" : "Dark Squire"
			}
		},

		"images" :
		{
			"specialtySmall" : "asylum/heroes/harker/UN32T198.bmp",
			"specialtyLarge" : "asylum/heroes/harker/UN44T198.bmp",
			"large" : "asylum/heroes/harker/HPL002PF.bmp",
			"small" : "asylum/heroes/harker/HPS002PF.bmp"
		},
		

		"army" :
		[
			{
				"creature" : "darksquire",
				"max" : 20,
				"min" : 15
			},
			{
				"creature" : "darksquire",
				"max" : 20,
				"min" : 15
			},
			{
				"creature" : "darksquire",
				"max" : 20,
				"min" : 15
			}
		],
		"skills" :
		[
			{
				"level" : "basic",
				"skill" : "tactics"
			},
			{
				"level" : "basic",
				"skill" : "pathfinding"
			}
		],
		
		"specialty": //True Lurkers
		[
			{
				"growsWithLevel": true, //value is calculated at level-up
				"bonuses":
				[
					{
						"type": "PRIMARY_SKILL",
						"subtype": 0,
						"limiters":
						[
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["darksquire", true]
							},
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["darkguard", true]
							}
						]
					},
					{
						"type": "PRIMARY_SKILL",
						"subtype": 1,
						"limiters":
						[
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["darksquire", true]
							},
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["darkguard", true]
							}
						]
					},
					{
						"type": "STACKS_SPEED",
						"val": 1,
						"limiters":
						[
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["darksquire", true]
							},
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["darkguard", true]
							}
						]
					}
				]
			}
		]
	}
}

